<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls3220m000" xml:lang="de">
   <Header>
      <Title>Lagerauftragsvorschläge konsolidieren (tdsls3220m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm können Sie VK-Lieferabrufpositionen auf <Link href="/baanerp/td/glossary/glossary#000326" role="glossary">Lagerauftragsvorschlägen</Link> nach der Genehmigung eines VK-Lieferabrufs konsolidieren.</Paragraph>
         <Paragraph>Bei genehmigten VK-Lieferabrufpositionen sind Lagerauftragsvorschläge bereits vorhanden.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Über das Programm <Link href="/baanerp/td/sls/tdsls3211m000" role="session">VK-Lieferabrufe genehmigen (tdsls3211m000)</Link> können Sie VK-Lieferabrufpositionen während der Genehmigung konsolidieren.</Paragraph>
      </GeneralSection>
      <Note>
         <SectionTitle> Hinweis</SectionTitle>
         <Paragraph>Aktualisierungen an den <Link href="/baanerp/td/glossary/glossary#000326" role="glossary">Lagerauftragsvorschlägen</Link> werden als Meldungen im Programm <Link href="/baanerp/tc/stl/tcstl1500m000" role="session">Meldungsprotokoll (tcstl1500m000)</Link> protokolliert. Dieses Programm wird als Registerkarte im Programm <GUIRef href="/baanerp/td/sls/tdsls3611m000" role="session">VK-Lieferabruf - Positionen (tdsls3611m000)</GUIRef> angezeigt.</Paragraph>
      </Note>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000438" role="manual">Konsolidieren von Abrufpositionen in Lagerauftragsvorschlägen</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000369" role="manual">Lagerauftragsvorschläge</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="f.simulate">
         <Header>
            <Title>Simulieren</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, wird die Konsolidierung lediglich simuliert; eine Verarbeitung findet nicht statt.</FuncDesc>
      </FieldHelp>
      <FieldGroup>
         <Title> Konsolidierungsoptionen für Lagerauftragsvorschläge</Title>
         <FieldHelp ID="f.move.past.req">
            <Header>
               <Title>Vergangene Bedarfe verschieben</Title>
            </Header>
            <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, wird bei Abrufpositionen mit einem Bedarfsstartdatum in der Vergangenheit das <GUIRef href="/baanerp/td/sls/tdsls3211m000#f.move.past.date" role="manual">Datum für den neuen Bedarfsbeginn</GUIRef> verwendet, wenn VK-Abrufpositionen auf <Link href="/baanerp/td/glossary/glossary#000326" role="glossary">Lagerauftragsvorschlägen</Link> konsolidiert werden.</FuncDesc>
            <Note>
               <SectionTitle> Hinweis</SectionTitle>
               <Paragraph>Sie können dieses Kontrollkästchen nicht markieren, wenn das <GUIRef href="/baanerp/td/sls/tdsls3211m200#f.move.past.date" role="manual">Datum für den neuen Bedarfsbeginn</GUIRef> im Bereich der Daten für <GUIRef href="/baanerp/td/sls/tdsls3211m000#f.orig.req.sdat.f" role="manual"
                          Update="No">Ursprünglicher Bedarfstermin am (Von)</GUIRef> und <GUIRef href="/baanerp/td/sls/tdsls3211m000#f.orig.req.sdat.t" role="manual"
                          Update="No">Ursprünglicher Bedarfstermin am (Bis)</GUIRef> liegt und das Kontrollkästchen <GUIRef href="/baanerp/td/sls/tdsls3211m000#f.comb.pl.wh.ord" role="manual">Lagerauftragsvorschläge kombinieren</GUIRef> ebenfalls markiert ist.</Paragraph>
            </Note>
         </FieldHelp>
         <FieldHelp ID="f.move.past.date">
            <Header>
               <Title>Neuer Bedarfsbeginn am</Title>
            </Header>
            <FuncDesc>Der neue Bedarfsbeginn wird verwendet, um Abrufpositionen mit einem Bedarfsbeginn der Vergangenheit zu konsolidieren.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="f.move.nonpat.req">
            <Header>
               <Title>Bedarfe außerhalb des Rasters verschieben</Title>
            </Header>
            <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, wird bei Abrufpositionen mit einem Bedarfsbeginn, der nicht aus dem Lieferraster abgeleitet wurde, der <GUIRef href="/baanerp/td/sls/tdsls3211m000#f.move.nonp.date" role="manual">neue Bedarfsbeginn</GUIRef> verwendet, wenn VK-Abrufpositionen auf <Link href="/baanerp/td/glossary/glossary#000326" role="glossary">Lagerauftragsvorschlägen</Link> konsolidiert werden.</FuncDesc>
            <Note>
               <SectionTitle> Hinweis</SectionTitle>
               <Paragraph>Sie können dieses Kontrollkästchen nicht markieren, wenn das <GUIRef href="/baanerp/td/sls/tdsls3211m200#f.move.nonp.date" role="manual">Datum für den neuen Bedarfsbeginn</GUIRef> im Bereich der Daten für <GUIRef href="/baanerp/td/sls/tdsls3211m000#f.orig.req.sdat.f" role="manual"
                          Update="No">Ursprünglicher Bedarfstermin am (Von)</GUIRef> und <GUIRef href="/baanerp/td/sls/tdsls3211m000#f.orig.req.sdat.t" role="manual"
                          Update="No">Ursprünglicher Bedarfstermin am (Bis)</GUIRef> liegt und das Kontrollkästchen <GUIRef href="/baanerp/td/sls/tdsls3211m000#f.comb.pl.wh.ord" role="manual">Lagerauftragsvorschläge kombinieren</GUIRef> ebenfalls markiert ist.</Paragraph>
            </Note>
         </FieldHelp>
         <FieldHelp ID="f.move.nonp.date">
            <Header>
               <Title>Neuer Bedarfsbeginn am</Title>
            </Header>
            <FuncDesc>Der neue Bedarfsbeginn wird verwendet, um Abrufpositionen mit einem Bedarfsbeginn zu konsolidieren, der nicht aus dem Lieferraster abgeleitet wurde.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="f.comb.pl.wh.ord">
            <Header>
               <Title>Lagerauftragsvorschläge kombinieren</Title>
            </Header>
            <FuncDesc>Wenn das Kontrollkästchen für Abrufpositionen mit einem Bedarfsdatum markiert ist, das im Bereich der Daten für <GUIRef href="/baanerp/td/sls/tdsls3211m000#f.orig.req.sdat.f" role="manual"
                       Update="No">Ursprünglicher Bedarfstermin am (Von)</GUIRef> und <GUIRef href="/baanerp/td/sls/tdsls3211m000#f.orig.req.sdat.t" role="manual"
                       Update="No">Ursprünglicher Bedarfstermin am (Bis)</GUIRef> liegt, wird das <GUIRef href="/baanerp/td/sls/tdsls3211m000#f.comb.pl.wh.date" role="manual">Datum für den neuen Bedarfsbeginn</GUIRef> verwendet, wenn Sie VK-Abrufpositionen auf <Link href="/baanerp/td/glossary/glossary#000326" role="glossary">Lagerauftragsvorschlägen</Link> konsolidieren.</FuncDesc>
            <Note>
               <SectionTitle> Hinweis</SectionTitle>
               <Paragraph>Sie können dieses Kontrollkästchen nicht markieren, wenn das Datum für den neuen Bedarfsbeginn einer der anderen Optionen im Bereich der Daten für <GUIRef href="/baanerp/td/sls/tdsls3211m000#f.orig.req.sdat.f" role="manual"
                          Update="No">Ursprünglicher Bedarfstermin am (Von)</GUIRef> und <GUIRef href="/baanerp/td/sls/tdsls3211m000#f.orig.req.sdat.t" role="manual"
                          Update="No">Ursprünglicher Bedarfstermin am (Bis)</GUIRef> liegt.</Paragraph>
            </Note>
         </FieldHelp>
         <FieldHelp ID="f.comb.pl.wh.date">
            <Header>
               <Title>Neuer Bedarfsbeginn am</Title>
            </Header>
            <FuncDesc>Das Datum für den neuen Bedarfsbeginn wird verwendet, um Abrufpositionen mit einem Bedarfsbeginn zu konsolidieren, die im Bereich der Daten von <GUIRef href="/baanerp/td/sls/tdsls3211m000#f.orig.req.sdat.f" role="manual"
                       Update="No">Ursprünglicher Bedarfstermin am (Von)</GUIRef> und <GUIRef href="/baanerp/td/sls/tdsls3211m000#f.orig.req.sdat.t" role="manual"
                       Update="No">Ursprünglicher Bedarfstermin am (Bis)</GUIRef> liegen.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="f.orig.req.sdat.f">
            <Header>
               <Title>Ursprünglicher Bedarfsbeginn am</Title>
            </Header>
            <FuncDesc>Das erste Datum im Bereich der Daten für den ursprünglichen Bedarfsbeginn, das für die Konsolidierung geändert werden muss.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="f.orig.req.sdat.t">
            <Header>
               <Title>Ursprünglicher Bedarfsbeginn am</Title>
            </Header>
            <FuncDesc>Das letzte Datum im Bereich der Daten für den ursprünglichen Bedarfsbeginn, das für die Konsolidierung geändert werden muss.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Konsolidieren</Title>
         </Header>
         <FuncDesc>Konsolidiert VK-Abrufpositionen auf Lagerauftragsvorschlägen.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>